@media (min-width: 576px) {
    .modal-dialog,
    #asyncModal .modal-content {
        width: 992px;
        max-width: 100%;
        border-radius: 30px;
        box-shadow: none;
    }

    .modal-dialog {
        box-shadow: 0 3px 20px var(--shadow-dark);
    }
}

main.modal-opened-target---login--modal::before {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(6px);
    z-index: 1000;
}

.modal-open main {
    filter: blur(6px);
}

.modal-backdrop {
    background-color: var(--shadow-dark);
}

button.close {
    font-weight: 900;
    color: #fff;
    margin: 20px 20px 0!important;
    padding: 0 !important;
}

button.close svg {
    position: relative;
    top: -2px;
}

button.close.icon-circle--small svg {
    top: -1px !important;
}

button.close.icon.icon-circle {
    background-color: var(--color-complementary-dark);
    border: 3px solid #fff;
    box-shadow: 0 0 0 1px var(--color-complementary-dark);
    transition: box-shadow .2s ease-out, background-color .3s ease-out;
}

button.close.icon.icon-circle:hover {
    background-color: var(--color-complementary-light);
    border: 3px solid var(--color-white);
    box-shadow: none;
    transition: box-shadow .32 ease-out, background-color .3s ease-out;
    animation: icon-close-transition .2s linear;
}

@keyframes icon-close-transition {
    from {
        border: 3px solid var(--color-complementary-light);
    }
  
    to {
        border: 3px solid var(--color-white);
    }
}

.modal-header {
    border-bottom: none;
}

.modal-title {
    border-bottom: none;
    font-weight: bold;
    color: var(--color-complementary-regular);
    position: relative;
    top: 10px;
}

.modal-title > span {
    color: var(--color-primary-regular);
}

.modal-content,
.modal-body {
    border-radius: 30px;
}

.modal-body {
    /*border-top: 1px solid #dee2e6;*/
    border: 2px solid #fff;
    background-color: var(--color-complementary-regular);
    padding: 65px;
}

.logo-anunciante--modal {
    position:absolute;
    box-shadow: 0 0 2px #292D30;
    width: 288px;
    height: 144px;
    border-radius:16px;
    top: -72px;
    right: 90px;
    box-shadow: 3px 3px 6px var(--shadow-dark);
}